# GET /docmee/v1/api/ppt/asyncPptInfo

**Method**: `GET`
**Endpoint**: `/docmee/v1/api/ppt/asyncPptInfo`

This section contains endpoint-specific behavior, parameters, or usage notes for this API.
This section contains endpoint-specific behavior, parameters, or usage notes for this API.

## Request Parameters

### Query Parameters

```text
pptId
string
Required
Example:
xxx
```

### Header Parameters

```text
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

## Example Request

### Shell

```bash
curl --location --request GET '/docmee/v1/api/ppt/asyncPptInfo?pptId=xxx' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
object
```

#### Example

```json
{
    "code": 0,
    "data": {
        "total": 23, // provider-specific note
        "current": 1, // provider-specific note
        "pptxProperty": "xxx" // provider-specific note
    }
}
```
